Index: doc/latex/loggers_8h__dep__incl.eps
===================================================================
--- doc/latex/loggers_8h__dep__incl.eps (revision 261)
+++ doc/latex/loggers_8h__dep__incl.eps (revision 264)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 118 124
+%%PageBoundingBox: 36 36 144 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 82 88 boxprim clip newpath
+36 36 108 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 7 58 moveto
-7 79 lineto
-67 79 lineto
-67 58 lineto
+newpath 20 174 moveto
+20 195 lineto
+80 195 lineto
+80 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 7 58 moveto
-7 79 lineto
-67 79 lineto
-67 58 lineto
+newpath 20 174 moveto
+20 195 lineto
+80 195 lineto
+80 174 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-15 65.5 moveto 44 (loggers.h) alignedtext
+28 181.5 moveto 44 (loggers.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 1 74 21 ]
+[ /Rect [ 13 117 87 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers__ui_8h.html) >>
@@ -214,8 +214,100 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
+newpath 13 116 moveto
+13 137 lineto
+87 137 lineto
+87 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 13 116 moveto
+13 137 lineto
+87 137 lineto
+87 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+21 123.5 moveto 58 (loggers_ui.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 50 164 moveto
+50 154 50 144 50 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 46.5 164 moveto
+50 174 lineto
+53.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 46.5 164 moveto
+50 174 lineto
+53.5 164 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 19 59 81 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDS__ui_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 19 58 moveto
+19 79 lineto
+82 79 lineto
+82 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 19 58 moveto
+19 79 lineto
+82 79 lineto
+82 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+26.5 65.5 moveto 47 (libDS_ui.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 50 106 moveto
+50 96 50 86 50 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 46.5 106 moveto
+50 116 lineto
+53.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 46.5 106 moveto
+50 116 lineto
+53.5 106 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 0 1 100 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($UIArxDS__test_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
 newpath 0 0 moveto
 0 21 lineto
-74 21 lineto
-74 0 lineto
+100 21 lineto
+100 0 lineto
 closepath fill
 1 setlinewidth
@@ -224,30 +316,30 @@
 newpath 0 0 moveto
 0 21 lineto
-74 21 lineto
-74 0 lineto
+100 21 lineto
+100 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-8 7.5 moveto 58 (loggers_ui.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 37 48 moveto
-37 38 37 28 37 21 curveto
+8 7.5 moveto 84 (UIArxDS_test.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 50 48 moveto
+50 38 50 28 50 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 33.5 48 moveto
-37 58 lineto
-40.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 33.5 48 moveto
-37 58 lineto
-40.5 48 lineto
+newpath 46.5 48 moveto
+50 58 lineto
+53.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 46.5 48 moveto
+50 58 lineto
+53.5 48 lineto
 closepath stroke
 grestore
@@ -259,5 +351,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 118 124
+%%BoundingBox: 36 36 144 240
 end
 restore
